/*************************************************************************************************************************
Screen smaller than 680px
*************************************************************************************************************************/
@media screen and (max-width: 680px) {

  /* Overall */
  .container {margin: 0 auto; padding: 0 3%; width: 90%; overflow: hidden; background: #fff;}
  .header {position: relative; width: 100%; margin: 0 auto; padding: 10px 0;}
  .section,
  .section-wide,
  .aside {clear: both; width: 100%; margin: 30px auto;}
  .footer {clear: both; overflow: hidden; margin: 0 auto; width: 100%; color: #777; border-top: 5px solid #000; padding-top: 5px;}

  .header-meta {float: right; clear: both; margin-bottom: 10px;}
  .icons-social {list-style: none;}
  .icons-social li {float: left;}
  .icons-social li.title {display: none;}
  .icons-social a.icons-twitter,
  .icons-social a.icons-facebook,
  .icons-social a.icons-pinterest,
  .icons-social a.icons-instagram,
  .icons-social a.icons-linkedin,
  .icons-social a.icons-youtube,
  .icons-social a.icons-vimeo,
  .icons-social a.icons-google-plus,
  .icons-social a.icons-flickr,
  .icons-social a.icons-bloglovin,
  .icons-social a.icons-rss,
  .icons-social a.icons-email {display: block; width: 24px; height: 24px; background: url('images/icons_social.png') no-repeat 0 0; text-indent: -9999em; margin-left: 10px;}
  .icons-social a.icons-twitter {background-position: 0 0; background-color: #000;}
  .icons-social a.icons-facebook {background-position: -34px 0; background-color: #000;}
  .icons-social a.icons-pinterest {background-position: -68px 0; background-color: #000;}
  .icons-social a.icons-instagram {background-position: -102px 0; background-color: #000;}
  .icons-social a.icons-linkedin {background-position: -136px 0; background-color: #000;}
  .icons-social a.icons-youtube {background-position: -170px 0; background-color: #000;}
  .icons-social a.icons-vimeo {background-position: -204px 0; background-color: #000;}
  .icons-social a.icons-google-plus {background-position: -236px 0; background-color: #000;}
  .icons-social a.icons-flickr {background-position: -269px 0; background-color: #000;}
  .icons-social a.icons-bloglovin {background-position: -340px 0; background-color: #000;}
  .icons-social a.icons-rss {background-position: -303px 0; background-color: #000;}
  .icons-social a.icons-email {background-position: -379px 0; background-color: #000;}
  .icons-social a.icons-twitter:hover {background-color: #c2a34f;}
  .icons-social a.icons-facebook:hover {background-color: #c2a34f;}
  .icons-social a.icons-pinterest:hover {background-color: #c2a34f;}
  .icons-social a.icons-instagram:hover {background-color: #c2a34f;}
  .icons-social a.icons-linkedin:hover {background-color: #c2a34f;}
  .icons-social a.icons-youtube:hover {background-color: #c2a34f;}
  .icons-social a.icons-vimeo:hover {background-color: #c2a34f;}
  .icons-social a.icons-google-plus:hover {background-color: #c2a34f;}
  .icons-social a.icons-flickr:hover {background-color: #c2a34f;}
  .icons-social a.icons-bloglovin:hover {background-color: #c2a34f;}
  .icons-social a.icons-rss:hover {background-color: #c2a34f;}
  .icons-social a.icons-email:hover {background-color: #c2a34f;}

  /* .nav */
  .tinynav {display: block; width: 90%; margin: 0 auto; background: #fff;}
  .nav {background: #000; position: relative; height: 30px; padding: 10px; margin: 20px 0; text-transform: uppercase; clear: both; line-height: 1em; font-weight: 400;}
  .nav ul {display: none; list-style: none;}
  .nav ul li {background: url('images/nav_bg.gif') no-repeat right center;}
  .nav a {display: block; padding: 8px 20px 8px 10px; color: #fff;}
  .nav a:hover {text-decoration: underline; color: #fff;}

  /* .nivoSlider */
  .nivoSlider-wrapper {width: 100%; margin: 0 auto 20px auto;}
  .nivoSlider {position: relative; width: 100%; height: auto; overflow: hidden;}
  .nivoSlider img {position: absolute; top: 0; left: 0; max-width: none;}
  .nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}

  /* If an image is wrapped in a link */
  .nivoSlider a.nivo-imageLink {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none;}

  /* The slices and boxes in the Slider */
  .nivo-slice {display: block; position: absolute; z-index: 5; height: 100%; top: 0;}
  .nivo-box {display: block; position: absolute; z-index: 5; overflow: hidden;}
  .nivo-box img {display: block;}

  /* Caption styles */
  .nivo-caption {width: 90%; z-index: 8; padding: 20px 5%; background: #f9f9f9; overflow: hidden; text-align: center; display: none;}
  .nivo-caption h3 {padding-bottom: 20px; text-transform: uppercase; background: url('images/slide_title.gif') no-repeat bottom center;}
  .nivo-caption p {padding: 5px; margin: 0;}
  .nivo-caption a {display: inline !important;}
  .nivo-html-caption {display: none;}

  /* Direction nav styles (e.g. Next & Prev) */
  .nivo-directionNav a {position: absolute; top: 250px; z-index: 9; cursor: pointer;}
  .nivo-prevNav {left: 0px; width: 50px; height: 50px; background: url('images/nivo_nav.png') no-repeat 0 0; opacity: .8; filter: alpha(opacity=80); text-indent: -9999em;}
  .nivo-nextNav {right: 0px; width: 50px; height: 50px; background: url('images/nivo_nav.png') no-repeat -50px 0; opacity: .8; filter: alpha(opacity=80); text-indent: -9999em;}

  /* Control nav styles (e.g. 1,2,3...) */
  .nivo-controlNav {text-align: center; padding: 15px 0;}
  .nivo-controlNav a {cursor: pointer; display: inline-block; width: 12px; height: 12px; margin: 0 5px; background: #dddddd; text-indent: -9999em; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
  .nivo-controlNav a.active {background: #c2a34f;}

  /* .home */
  .home-col1,
  .home-col2,
  .home-col3,
  .home-col4 {width: 100%; margin-bottom: 20px;}

  /* .article */
  .article .article-content {}
  .article .post-header {margin-bottom: 10px; padding-top: 5px; border-top: 5px solid #000; border-bottom: 1px solid #000;}
  .article .post-meta {margin-bottom: 20px;}
  .article ul.post-info-meta {overflow: hidden; font-size: .9em; margin: 5px 0; list-style: none;}
  .article ul.post-info-meta span {display: none;}
  .article ul.post-info-meta li {text-align: center;}

  .related-post {display: none; clear: both; overflow: hidden; border: 1px solid #c2a34f; padding: 2%; margin-top: 20px;}
  h5.related-title {background: #c2a34f; font-family: 'PT Serif', Georgia, Times, Serif; font-style: italic; color: #fff; display: inline-block; padding: 5px 10px;}
  ul.related-post-list {margin: 0 !important;}
  ul.related-post-list li {list-style: none; float: left; width: 18%; margin: 0 1%;}  

  /* .footer */
  .footer-inner {overflow: hidden; padding: 30px 0; font-size: .9em; line-height: 1.8em; border-top: 1px solid #000;}
  .footer-widget {display: block; margin-bottom: 40px;}
  .footer-widget h4 {font-size: 1.4em; color: #000; text-transform: uppercase; margin-bottom: 10px; font-weight: 400;}
  .footer-widget ul {clear: both; list-style: none;}
  .footer-widget ul li {margin: 5px 0; line-height: 1.8em;}
  .footer-widget select {width: 98%; color: #888; margin: 5px 0; padding: 3px;}
  .footer-widget p {margin-bottom: 10px; line-height: 1.8em;}
  p.footer-copy {width: 100%; clear: both; text-align: center; font-size: .85em; color: #777; overflow: hidden; padding: 20px 0; margin: 0 auto; border-top: 1px solid #c2a34f;}
  .footer-credit {display: block; width: 55px; height: 10px; margin: 5px auto; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999em;}

  /* Shortcodes */
  .left,
  .right,
  .col1,
  .col2,
  .col3,
  .col3-2,
  .col3-1 {clear: both; line-height: 1.8em;}

  /* Jigoshop */
  ul.products li {overflow: hidden; margin-bottom: 30px;}
  ul.products li .price {float: none; text-align: left;}
  ul.products li .onsale {margin: 0;}

  /* WooCommerce */
  .col2-set {}
  .col2-set .col-1 {clear: both; width: 100% !important;}
  .col2-set .col-2 {clear: both; width: 100% !important;}
  .product .images,
  .product .summary {clear: both; width: 100% !important;}
  div.product .woocommerce_tabs ul.tabs li a,
  #content div.product .woocommerce_tabs ul.tabs li a,
  div.product .woocommerce_tabs ul.tabs li.active a,
  #content div.product .woocommerce_tabs ul.tabs li.active a {font-size: 0.8em;}
  
  .woocommerce ul.products li,
  .woocommerce-page ul.products li {clear: both !important; width: 100% !important;}

  .woocommerce table.cart .product-thumbnail,
  .woocommerce-page table.cart .product-thumbnail,
  .woocommerce #content table.cart .product-thumbnail,
  .woocommerce-page #content table.cart .product-thumbnail {display: none;}
  
  .woocommerce table.cart .product-remove,
  .woocommerce-page table.cart .product-remove,
  .woocommerce #content table.cart .product-remove,
  .woocommerce-page #content table.cart .product-remove {display: none;}

  .woocommerce table.cart td.actions .button.alt,
  .woocommerce-page table.cart td.actions .button.alt,
  .woocommerce #content table.cart td.actions .button.alt,
  .woocommerce-page #content table.cart td.actions .button.alt {margin-top: 10px;}

}

/*************************************************************************************************************************
Screen between 681px and 980px
*************************************************************************************************************************/
@media screen and (min-width: 681px) and (max-width: 980px) {

  /* Overall */
  .container {margin: 0 auto; padding: 0 3%; width: 90%; overflow: hidden; background: #fff;}
  .header {position: relative; width: 100%; margin: 0 auto; padding: 10px 0;}
  .section {float: left; width: 65%; margin: 30px 0;}
  .section-wide {clear: both; width: 100%; margin: 30px auto;}
  .aside {float: right; width: 25%; margin: 30px 0;}
  .footer {clear: both; overflow: hidden; margin: 0 auto; width: 100%; color: #777; border-top: 5px solid #000; padding-top: 5px;}

  .header-meta {float: right; clear: both; margin-bottom: 10px;}
  .icons-social {list-style: none;}
  .icons-social li {float: left;}
  .icons-social li.title {font-style: italic;}
  .icons-social a.icons-twitter,
  .icons-social a.icons-facebook,
  .icons-social a.icons-pinterest,
  .icons-social a.icons-instagram,
  .icons-social a.icons-linkedin,
  .icons-social a.icons-youtube,
  .icons-social a.icons-vimeo,
  .icons-social a.icons-google-plus,
  .icons-social a.icons-flickr,
  .icons-social a.icons-bloglovin,
  .icons-social a.icons-rss,
  .icons-social a.icons-email {display: block; width: 24px; height: 24px; background: url('images/icons_social.png') no-repeat 0 0; text-indent: -9999em; margin-left: 10px;}
  .icons-social a.icons-twitter {background-position: 0 0; background-color: #000;}
  .icons-social a.icons-facebook {background-position: -34px 0; background-color: #000;}
  .icons-social a.icons-pinterest {background-position: -68px 0; background-color: #000;}
  .icons-social a.icons-instagram {background-position: -102px 0; background-color: #000;}
  .icons-social a.icons-linkedin {background-position: -136px 0; background-color: #000;}
  .icons-social a.icons-youtube {background-position: -170px 0; background-color: #000;}
  .icons-social a.icons-vimeo {background-position: -204px 0; background-color: #000;}
  .icons-social a.icons-google-plus {background-position: -236px 0; background-color: #000;}
  .icons-social a.icons-flickr {background-position: -269px 0; background-color: #000;}
  .icons-social a.icons-bloglovin {background-position: -340px 0; background-color: #000;}
  .icons-social a.icons-rss {background-position: -303px 0; background-color: #000;}
  .icons-social a.icons-email {background-position: -379px 0; background-color: #000;}
  .icons-social a.icons-twitter:hover {background-color: #c2a34f;}
  .icons-social a.icons-facebook:hover {background-color: #c2a34f;}
  .icons-social a.icons-pinterest:hover {background-color: #c2a34f;}
  .icons-social a.icons-instagram:hover {background-color: #c2a34f;}
  .icons-social a.icons-linkedin:hover {background-color: #c2a34f;}
  .icons-social a.icons-youtube:hover {background-color: #c2a34f;}
  .icons-social a.icons-vimeo:hover {background-color: #c2a34f;}
  .icons-social a.icons-google-plus:hover {background-color: #c2a34f;}
  .icons-social a.icons-flickr:hover {background-color: #c2a34f;}
  .icons-social a.icons-bloglovin:hover {background-color: #c2a34f;}
  .icons-social a.icons-rss:hover {background-color: #c2a34f;}
  .icons-social a.icons-email:hover {background-color: #c2a34f;}

  /* .nav */
  .tinynav {display: none;}
  .nav {background: #000; position: relative; display: inline-block; width: 100%; padding: 5px; margin: 20px 0; clear: both; text-align: center; line-height: 1em; text-transform: uppercase; font-family: 'Montserrat', Sans-serif; font-weight: 400;}
  .nav ul {list-style: none; display: inline-block; text-align: left;}
  .nav ul li {background: url('images/nav_bg.gif') no-repeat right center;}
  .nav a {display: block; padding: 8px 15px 8px 8px; color: #fff;}
  .nav a:hover {text-decoration: underline; color: #fff;}

  /* .nivoSlider */
  .nivoSlider-wrapper {width: 100%; margin: 0 auto 20px auto;}
  .nivoSlider {position: relative; width: 100%; height: auto; overflow: hidden;}
  .nivoSlider img {position: absolute; top: 0; left: 0; max-width: none;}
  .nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}

  /* If an image is wrapped in a link */
  .nivoSlider a.nivo-imageLink {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none;}

  /* The slices and boxes in the Slider */
  .nivo-slice {display: block; position: absolute; z-index: 5; height: 100%; top: 0;}
  .nivo-box {display: block; position: absolute; z-index: 5; overflow: hidden;}
  .nivo-box img {display: block;}

  /* Caption styles */
  .nivo-caption {width: 90%; z-index: 8; padding: 20px 5%; background: #f9f9f9; overflow: hidden; text-align: center; display: none;}
  .nivo-caption h3 {padding-bottom: 20px; text-transform: uppercase; background: url('images/slide_title.gif') no-repeat bottom center;}
  .nivo-caption p {padding: 5px; margin: 0;}
  .nivo-caption a {display: inline !important;}
  .nivo-html-caption {display: none;}

  /* Direction nav styles (e.g. Next & Prev) */
  .nivo-directionNav a {position: absolute; top: 250px; z-index: 9; cursor: pointer;}
  .nivo-prevNav {left: 0px; width: 50px; height: 50px; background: url('images/nivo_nav.png') no-repeat 0 0; opacity: .8; filter: alpha(opacity=80); text-indent: -9999em;}
  .nivo-nextNav {right: 0px; width: 50px; height: 50px; background: url('images/nivo_nav.png') no-repeat -50px 0; opacity: .8; filter: alpha(opacity=80); text-indent: -9999em;}

  /* Control nav styles (e.g. 1,2,3...) */
  .nivo-controlNav {text-align: center; padding: 15px 0;}
  .nivo-controlNav a {cursor: pointer; display: inline-block; width: 12px; height: 12px; margin: 0 5px; background: #dddddd; text-indent: -9999em; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
  .nivo-controlNav a.active {background: #c2a34f;}

  /* .home */
  .home-col1 {width: 50%; float: left;}
  .home-col2 {width: 40%; float: right;}
  .home-col3 {width: 50%; float: right;}
  .home-col4 {width: 40%; float: left;}

  /* .article */
  .article .article-content {width: 75%; float: right;}
  .article .post-header {margin-bottom: 30px; padding-top: 5px; border-top: 5px solid #000; border-bottom: 1px solid #000;}
  .article .post-meta {width: 20%; float: left; overflow: hidden;}
  .article ul.post-info-meta {overflow: hidden; font-size: .9em; margin: 5px 0; list-style: none;}
  .article ul.post-info-meta span {text-transform: uppercase; display: block; font-weight: 700;}
  .article ul.post-info-meta li {border-left: 1px solid #000; border-bottom: 1px solid #000; margin-bottom: 15px; padding: 0 0 5px 5px;}

  .related-post {clear: both; overflow: hidden; border: 1px solid #c2a34f; padding: 2%; margin-top: 20px;}
  h5.related-title {background: #c2a34f; font-family: 'PT Serif', Georgia, Times, Serif; font-style: italic; color: #fff; display: inline-block; padding: 5px 10px;}
  ul.related-post-list {margin: 0 !important;}
  ul.related-post-list li {list-style: none; float: left; width: 18%; margin: 0 1%;}  

  /* .footer */
  .footer-inner {overflow: hidden; padding: 30px 0; font-size: .9em; line-height: 1.8em; border-top: 1px solid #000;}
  .footer-widget {float: left; display: block; width: 20%; padding: 2%;}
  .footer-widget h4 {font-size: 1.4em; color: #000; text-transform: uppercase; margin-bottom: 10px; font-weight: 400;}
  .footer-widget ul {clear: both; list-style: none;}
  .footer-widget ul li {margin: 5px 0; line-height: 1.8em;}
  .footer-widget select {width: 98%; color: #888; margin: 5px 0; padding: 3px;}
  .footer-widget p {margin-bottom: 10px; line-height: 1.8em;}
  p.footer-copy {width: 100%; clear: both; font-size: .85em; color: #777; overflow: hidden; padding: 20px 0; margin: 0 auto; border-top: 1px solid #c2a34f;}
  .footer-credit {display: block; width: 55px; height: 10px; float: right; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999em;}

  /* Shortcodes */
  .left {width: 48%; float: left; line-height: 1.8em;}
  .right {width: 48%; float: right; line-height: 1.8em;}

  .col1 {width: 31%; float: left; line-height: 1.8em;}
  .col2 {width: 31%; padding: 0 3%; float: left; line-height: 1.8em;}
  .col3 {width: 31%; float: right; line-height: 1.8em;}

  .col3-2 {width: 66%; float: left; line-height: 1.8em;}
  .col3-1 {width: 31%; float: right; line-height: 1.8em;}

}

/*************************************************************************************************************************
Screen larger than 981px
*************************************************************************************************************************/
@media screen and (min-width: 981px) {

  /* Overall */
  .container {margin: 0 auto; padding: 0 10px; width: 980px; overflow: hidden; background: #fff;}
  .header {position: relative; width: 960px; margin: 0 auto; padding: 10px 0;}
  .section {float: left; width: 640px; margin: 30px 0 30px 10px;}
  .section-wide {clear: both; width: 960px; margin: 30px auto;}
  .aside {float: right; width: 240px; margin: 30px 10px 30px 0;}
  .footer {clear: both; overflow: hidden; margin: 0 auto; width: 960px; color: #777; border-top: 5px solid #000; padding-top: 5px;}

  .header-meta {float: right; clear: both; margin-bottom: 10px;}
  .icons-social {list-style: none;}
  .icons-social li {float: left;}
  .icons-social li.title {font-style: italic;}
  .icons-social a.icons-twitter,
  .icons-social a.icons-facebook,
  .icons-social a.icons-pinterest,
  .icons-social a.icons-instagram,
  .icons-social a.icons-linkedin,
  .icons-social a.icons-youtube,
  .icons-social a.icons-vimeo,
  .icons-social a.icons-google-plus,
  .icons-social a.icons-flickr,
  .icons-social a.icons-bloglovin,
  .icons-social a.icons-rss,
  .icons-social a.icons-email {display: block; width: 24px; height: 24px; background: url('images/icons_social.png') no-repeat 0 0; text-indent: -9999em; margin-left: 10px;}
  .icons-social a.icons-twitter {background-position: 0 0; background-color: #000;}
  .icons-social a.icons-facebook {background-position: -34px 0; background-color: #000;}
  .icons-social a.icons-pinterest {background-position: -68px 0; background-color: #000;}
  .icons-social a.icons-instagram {background-position: -102px 0; background-color: #000;}
  .icons-social a.icons-linkedin {background-position: -136px 0; background-color: #000;}
  .icons-social a.icons-youtube {background-position: -170px 0; background-color: #000;}
  .icons-social a.icons-vimeo {background-position: -204px 0; background-color: #000;}
  .icons-social a.icons-google-plus {background-position: -236px 0; background-color: #000;}
  .icons-social a.icons-flickr {background-position: -269px 0; background-color: #000;}
  .icons-social a.icons-bloglovin {background-position: -340px 0; background-color: #000;}
  .icons-social a.icons-rss {background-position: -303px 0; background-color: #000;}
  .icons-social a.icons-email {background-position: -379px 0; background-color: #000;}
  .icons-social a.icons-twitter:hover {background-color: #c2a34f;}
  .icons-social a.icons-facebook:hover {background-color: #c2a34f;}
  .icons-social a.icons-pinterest:hover {background-color: #c2a34f;}
  .icons-social a.icons-instagram:hover {background-color: #c2a34f;}
  .icons-social a.icons-linkedin:hover {background-color: #c2a34f;}
  .icons-social a.icons-youtube:hover {background-color: #c2a34f;}
  .icons-social a.icons-vimeo:hover {background-color: #c2a34f;}
  .icons-social a.icons-google-plus:hover {background-color: #c2a34f;}
  .icons-social a.icons-flickr:hover {background-color: #c2a34f;}
  .icons-social a.icons-bloglovin:hover {background-color: #c2a34f;}
  .icons-social a.icons-rss:hover {background-color: #c2a34f;}
  .icons-social a.icons-email:hover {background-color: #c2a34f;}

  /* .nav */
  .tinynav {display: none;}
  .nav {background: #000; position: relative; display: inline-block; width: 950px; padding: 5px; margin: 20px 0; clear: both; text-align: center; line-height: 1em; text-transform: uppercase; font-family: 'Montserrat', Sans-serif; font-weight: 400;}
  .nav ul {list-style: none; display: inline-block; text-align: left;}
  .nav ul li {background: url('images/nav_bg.gif') no-repeat right center;}
  .nav a {display: block; padding: 8px 20px 8px 10px; color: #fff;}
  .nav a:hover {text-decoration: underline; color: #fff;}

  /* .nivoSlider */
  .nivoSlider-wrapper {width: 100%; margin: 0 auto 20px auto;}
  .nivoSlider {position: relative; width: 100%; height: auto; overflow: hidden;}
  .nivoSlider img {position: absolute; top: 0; left: 0; max-width: none;}
  .nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}

  /* If an image is wrapped in a link */
  .nivoSlider a.nivo-imageLink {position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: 0; padding: 0; margin: 0; z-index: 6; display: none;}

  /* The slices and boxes in the Slider */
  .nivo-slice {display: block; position: absolute; z-index: 5; height: 100%; top: 0;}
  .nivo-box {display: block; position: absolute; z-index: 5; overflow: hidden;}
  .nivo-box img {display: block;}

  /* Caption styles */
  .nivo-caption {width: 90%; z-index: 8; padding: 20px 5%; background: #f9f9f9; overflow: hidden; text-align: center; display: none;}
  .nivo-caption h3 {padding-bottom: 20px; margin: 0; text-transform: uppercase; /*border-bottom: 1px solid #c2a34f; background: url('images/slide_title.gif') no-repeat bottom center;*/}
  .nivo-caption p {padding: 5px; margin: 0;}
  .nivo-caption a {display: inline !important;}
  .nivo-html-caption {display: none;}
  .nivo-caption-separator {background: #c2a34f; height: 1px; margin: 0 auto 10px auto; width: 80px;}

  /* Direction nav styles (e.g. Next & Prev) */
  .nivo-directionNav a {position: absolute; top: 250px; z-index: 9; cursor: pointer;}
  .nivo-prevNav {left: 0px; width: 50px; height: 50px; background: #fff url('images/nivo_nav.png') no-repeat 0 0; opacity: .8; filter: alpha(opacity=80); text-indent: -9999em;}
  .nivo-nextNav {right: 0px; width: 50px; height: 50px; background: #fff url('images/nivo_nav.png') no-repeat -50px 0; opacity: .8; filter: alpha(opacity=80); text-indent: -9999em;}

  /* Control nav styles (e.g. 1,2,3...) */
  .nivo-controlNav {text-align: center; padding: 15px 0;}
  .nivo-controlNav a {cursor: pointer; display: inline-block; width: 12px; height: 12px; margin: 0 5px; background: #dddddd; text-indent: -9999em; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
  .nivo-controlNav a.active {background: #c2a34f;}

  /* .home */
  .home-col1 {width: 500px; float: left;}
  .home-col2 {width: 400px; float: right;}
  .home-col3 {width: 500px; float: right;}
  .home-col4 {width: 400px; float: left;}

  /* .article */
  .article .article-content {width: 680px; float: right;}
  .article .post-header {margin-bottom: 30px; padding-top: 5px; border-top: 5px solid #000; border-bottom: 1px solid #000;}
  .article .post-meta {width: 240px; float: left; overflow: hidden;}
  .article ul.post-info-meta {overflow: hidden; font-size: .9em; margin: 5px 0; list-style: none;}
  .article ul.post-info-meta span {text-transform: uppercase; display: block; font-weight: 700;}
  .article ul.post-info-meta li {border-left: 1px solid #000; border-bottom: 1px solid #000; margin-bottom: 15px; padding: 0 0 5px 5px;}

  .related-post {clear: both; overflow: hidden; border: 1px solid #c2a34f; padding: 20px; margin-top: 20px;}
  h5.related-title {background: #c2a34f; font-family: 'PT Serif', Georgia, Times, Serif; font-style: italic; color: #fff; display: inline-block; padding: 5px 10px;}
  ul.related-post-list {margin: 0 !important;}
  ul.related-post-list li {list-style: none; float: left; width: 160px; margin: 0 10px;}  

  /* .footer */
  .footer-inner {overflow: hidden; padding: 30px 0; font-size: .9em; line-height: 1.8em; border-top: 1px solid #000;}
  .footer-widget {float: left; display: block; width: 220px; padding: 10px;}
  .footer-widget h4 {font-size: 1.4em; color: #000; text-transform: uppercase; margin-bottom: 10px; font-weight: 400;}
  .footer-widget ul {clear: both; list-style: none;}
  .footer-widget ul li {margin: 5px 0; line-height: 1.8em;}
  .footer-widget select {width: 98%; color: #888; margin: 5px 0; padding: 3px;}
  .footer-widget p {margin-bottom: 10px; line-height: 1.8em;}
  p.footer-copy {width: 960px; clear: both; font-size: .85em; color: #777; overflow: hidden; padding: 20px 0; margin: 0 auto; border-top: 1px solid #c2a34f;}
  .footer-credit {display: block; width: 55px; height: 10px; float: right; background: url('images/footer_credit.png') no-repeat 0 0; text-indent: -9999em;}

  /* Shortcodes */
  .left {width: 48%; float: left; line-height: 1.8em;}
  .right {width: 48%; float: right; line-height: 1.8em;}

  .col1 {width: 31%; float: left; line-height: 1.8em;}
  .col2 {width: 31%; padding: 0 3%; float: left; line-height: 1.8em;}
  .col3 {width: 31%; float: right; line-height: 1.8em;}

  .col3-2 {width: 66%; float: left; line-height: 1.8em;}
  .col3-1 {width: 31%; float: right; line-height: 1.8em;}

}


/* Overall */
body {font: 400 .9em 'PT Serif', Georgia, Times, Serif; color: #555; background: #fff;}
body p {margin-bottom: 20px; line-height: 1.8em; word-wrap: break-word;}

/* hgroup */
h1,
h2,
h3,
h4,
h5,
h6 {line-height: 1.2em; margin-bottom: 15px; font-family: 'Montserrat', Sans-serif; font-weight: 400;}
h1 {font-size: 1.6em; color: #000;}
h2 {font-size: 1.4em; color: #000; text-transform: uppercase;}
h3 {font-size: 1.2em; color: #333;}
h4 {font-size: 1.2em; color: #333;}
h5 {font-size: 1em; color: #555; text-transform: uppercase;}
h6 {font-size: 1em; color: #555; text-transform: uppercase;}

/* Links */
a {color: #c2a34f; text-decoration: none; -moz-transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
a:active {color: #333;}
a:hover {color: #000;}

/* .header */
.header h1,
.header h5 {font-size: 3em; text-transform: uppercase; text-align: center; margin: 20px 0 0 0;}
.header-title {display: block; clear: both; margin: 0 auto;}
.header-desc {text-align: center; color: #ccc;}

/* .nav */
.nav .current_page_item a,
.nav .current-menu-item a {text-decoration: underline;}
.nav .current_page_item li a,
.nav .current-menu-item li a {text-decoration: none;}
.nav .current_page_item li a:hover,
.nav .current-menu-item li a:hover {text-decoration: underline;}

.nav li:last-child {background: none;}

.nav ul ul a {display: block; padding: 10px; position: relative;}

.nav li {display: inline-block; float: left; position: relative; z-index: 100;}

.nav li:hover > ul {opacity: 1;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
zoom: 1;
visibility: visible;
height: auto;
}

.nav ul ul {
opacity: 0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
-webkit-transition: opacity .2s ease-in-out;
-moz-transition: opacity .2s ease-in-out;
-o-transition: opacity .2s ease-in-out;
transition: opacity .2s ease-in-out;
zoom: 0;
visibility: hidden;
height: 0;
position: absolute; width: 200px; background: #000; z-index: 200;}

.nav ul li.has-sub > a {background-image: url('images/menu_down.gif'); background-repeat: no-repeat; background-position: right center;}
.nav ul ul li.has-sub > a {background-image: url('images/menu_right.gif'); background-repeat: no-repeat; background-position: right center;}

.nav ul ul li {display: block; float: none; background: none;}

.nav ul ul ul {position: absolute; left: 200px; top: 0px;}


/* .article */
.sticky {}
.article {margin-bottom: 50px; overflow: hidden; clear: both;}
.article .post-title {color: #000; font-size: 1.4em; text-transform: uppercase; text-align: center; margin-bottom: 5px; padding: 10px 0; line-height: 1.2em; border-top: 1px solid #000;}
.article .post-title a {color: #000;}
.article .post-thumbnail {border: 0;}
.article .attachment-alignleft {float: left; margin: 0 10px 5px 0;}
.article .archives {overflow: hidden; clear: both; padding: 10px 0;}
.article .archives .archives-box {width: 45%; float: left; padding: 2px;}

/* .article misc */
.article blockquote {display: block; clear: both; margin: 20px 0; padding: 0 20px 0 40px; background: url('images/blockquote.png') no-repeat 0 0; font-style: italic; color: #888;}
.article blockquote p {padding: 0;}
.article ul {margin: 0 0 20px 25px; list-style: circle outside;}
.article ol {margin: 0 0 20px 25px; list-style: decimal outside;}
.article li {margin: 3px 0; line-height: 1.8em;}
.article .post-author-bio {line-height: 1.8em; clear: both; overflow: hidden; background: #f9f9f9; border: 1px solid #ddd; padding: 20px; margin: 10px 0 20px 0;}

/* .article misc */
.breadcrumb {padding: 5px 10px; margin-bottom: 30px; font-size: .85em; background: #fafafa; border: 1px solid #eee;}

.pagetitle {text-align: center; font-size: 1.6em; padding: 20px; color: #999;}

.page-pagination {font-weight: bold; border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 5px 0;}
.page-pagination span {margin: 2px 5px;}

.pagination {clear: both; font-size: .85em; padding: 10px 0; overflow: hidden; list-style: none;}
.pagination a:hover,
.pagination .current {padding: 5px 10px; margin-right: 5px; background: #c2a34f; color: #fff; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.pagination a {padding: 5px 10px; margin-right: 5px; background: #ccc; color: #000; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

.post-footer {padding: 5px 0; margin: 0; clear: both; border-top: 1px solid #eee; border-bottom: 1px solid #eee;}
.post-footer ul {margin: 0; list-style: none;}
.post-footer ul li {margin: 5px 0;}

.footer-navi {clear: both; overflow: hidden; margin-bottom: 20px; font-family: 'Montserrat', Sans-serif; font-weight: 400; text-transform: uppercase;}
.footer-navi li.previous {float: left;}
.footer-navi li.next {float: right;}

/* .gallery */
.gallery {clear: both; overflow: hidden;}
.gallery .gallery-item {margin-top: 0 !important;}
.gallery dl {margin: 0;}
.gallery a {padding: 5px; display: block;}
.gallery a img {max-width: 100%; height: auto;}
.gallery-caption {}

/* .side-widget */
.side-widget {margin-bottom: 40px; overflow: hidden; clear: both;}
.textwidget {overflow: hidden; margin-bottom: 10px; clear: both;}
.side-widget h3 {font-size: 1em; color: #000; padding: 5px 10px; border-left: 1px solid #000; border-bottom: 1px solid #000; text-transform: uppercase; margin-bottom: 10px; font-weight: 400;}
.side-widget select {width: 90%;}
.side-widget ol,
.side-widget ul {clear: both; list-style: none;}
.side-widget ol.children,
.side-widget ul.children {clear: both; list-style: none; margin-left: 20px;}
.side-widget ol li,
.side-widget ul li {margin: 5px 0; line-height: 1.8em;}

/* .sideform */
.sideform {clear: both; overflow: hidden; text-align: center;}
.sidetext {width: 150px; margin: 2px auto; color: #888; border: 1px solid #bbb;}

/***** WIDGET *****/
/* .location */
.location {}
.location li {padding-left: 30px;}
.location li.address {background: url('images/info_icons.png') no-repeat 0 -96px;}
.location li.email {background: url('images/info_icons.png') no-repeat 0 4px;}
.location li.phone {background: url('images/info_icons.png') no-repeat 0 -28px;}
.location li.fax {background: url('images/info_icons.png') no-repeat 0 -60px;}

/* .social-icons */
/*
ul.social-icons li {float: left;}
.social-twitter,
.social-facebook,
.social-email,
.social-rss,
.social-flickr,
.social-instagram,
.social-linkedin,
.social-google-plus,
.social-pinterest,
.social-youtube,
.social-vimeo,
.social-bloglovin {display: block; width: 48px; height: 48px; float: left; background: url('images/social_icons.png') no-repeat; text-indent: -9999px;}
.social-twitter {background-position: 0 0; margin-right: 10px;}
.social-facebook {background-position: 0 -68px; margin-right: 10px;}
.social-email {background-position: 0 -136px; margin-right: 10px;}
.social-rss {background-position: 0 -204px;}
.social-flickr {background-position: 0 -272px; margin-right: 10px;}
.social-instagram {background-position: 0 -340px; margin-right: 10px;}
.social-linkedin {background-position: 0 -408px; margin-right: 10px;}
.social-google-plus {background-position: 0 -476px; margin-right: 10px;}
.social-pinterest {background-position: 0 -544px; margin-right: 10px;}
.social-youtube {background-position: 0 -612px; margin-right: 10px;}
.social-vimeo {background-position: 0 -680px; margin-right: 10px;}
.social-bloglovin {background-position: 0 -748px; margin-right: 10px;}
*/

/* .social-icons */
ul.social-icons li {float: left; border: none !important; list-style: none;}
.social-twitter,
.social-facebook,
.social-email,
.social-rss,
.social-google-plus,
.social-flickr,
.social-linkedin,
.social-youtube,
.social-vimeo,
.social-instagram,
.social-pinterest,
.social-bloglovin,
.social-tumblr {display: block; width: 48px; height: 48px; float: left; background: url('images/social_icons.png') no-repeat; text-indent: -9999px;}
.social-twitter {background-position: 0 0; background-color: #ccc; margin-right: 10px;}
.social-facebook {background-position: 0 -68px; margin-right: 10px;}
.social-email {background-position: 0 -136px; margin-right: 10px;}
.social-rss {background-position: 0 -204px;}
.social-google-plus {background-position: 0 -272px; margin-right: 10px;}
.social-flickr {background-position: 0 -340px; margin-right: 10px;}
.social-linkedin {background-position: 0 -408px; margin-right: 10px;}
.social-youtube {background-position: 0 -476px; margin-right: 10px;}
.social-vimeo {background-position: 0 -544px; margin-right: 10px;}
.social-instagram {background-position: 0 -612px; margin-right: 10px;}
.social-bloglovin {background-position: 0 -680px; margin-right: 10px;}
.social-pinterest {background-position: 0 -749px; margin-right: 10px;}
.social-tumblr {background-position: 0 -807px; margin-right: 10px;}

/* .comment-box */
.comment-box {clear: both; margin-top: 20px; padding: 0 10px; overflow: hidden;}
.comment-box h4 {font-size: 1.4em; margin: 10px 0;}
#commentform label {display: inline-block; width: 80px; margin: 0; vertical-align: top;}
#respond {padding: 10px; background: #fff;}
p.comment-inputs {margin-bottom: 0;}
.required-input {color: #f00;}
.comment-input {width: 50%;}
.comment-textarea {width: 95%; height: 80px;}
.comment-input,
.comment-textarea {border: 1px solid #ccc; padding: 5px; color: #999; font: normal .85em Verdana, Tahoma, Arial, San-serif;}
.avatar {margin-right: 20px; float: left; border: 1px solid #999;}
.comment-meta {clear: both; overflow: hidden;}
.comment-meta h6 {font-size: 1em; margin-bottom: 3px;}
.comment-meta small {font-style: italic; color: #999; font-size: .85em;}
ol.commentlist {margin: 0;}
ol.commentlist li {border-bottom: 1px solid #ddd; margin-bottom: 20px; list-style: none;}
ol.commentlist li p {padding: 5px 0; margin: 0 0 10px 55px; line-height: 1.8em;}
ol.commentlist li ul {padding: 0;}
ol.commentlist li ul.children li {border: none; border-left: 1px solid #ddd; padding: 0 0 0 30px; margin: 0; list-style: none;}
ol.commentlist li ul.children li.alt {}
ol.commentlist li ul.children li.byuser {}
ol.commentlist li ul.children li.comment {}
ol.commentlist li ul.children li.bypostauthor {}
ol.commentlist li ul.children li.comment-author-admin {}
ol.commentlist .parent {}
ol.commentlist .comment-content {overflow: hidden;}
ol.commentlist .comment {overflow: hidden; padding: 10px 0;}
ol.commentlist .children {}
ol.commentlist .pingback {}
ol.commentlist .bypostauthor {}
ol.commentlist .comment-author {}
ol.commentlist .comment-author-admin {}
ol.commentlist .alt {}
ol.commentlist .odd {}
ol.commentlist .even {}
ol.commentlist .thread-alt {}
ol.commentlist .thread-odd {}
ol.commentlist .thread-even {}
ol.commentlist li ul.children .alt {}
ol.commentlist li ul.children .odd {}
ol.commentlist li ul.children .even {}
ol.commentlist .vcard {}
ol.commentlist .vcard cite.fn {}
ol.commentlist .vcard span.says {}
ol.commentlist .vcard img.photo {}
ol.commentlist .vcard img.avatar {}
ol.commentlist .vcard cite.fn a.url {}
a.comment-reply-link,
a#cancel-comment-reply-link {background: #c2a34f; color: #fff; padding: 2px 5px; font-size: .8em;}
a.comment-reply-link {float: right;}
.comment-pagination {clear: both; overflow: hidden; margin: 10px 0;}

/* #wp-calendar */
#wp-calendar {text-align: center; width: 100%; font-size: .9em; background: #fff;}
#wp-calendar caption {font-weight: bold; background: #fff; text-align: center; padding: 5px 0; border-top: 1px solid #eee; border-left: 1px solid #eee; border-right: 1px solid #eee;}
#wp-calendar th {font-style: normal; text-transform: capitalize; padding: 2px; border-right: 1px solid #eee;}
#wp-calendar td {font-style: normal; padding: 2px; border-right: 1px solid #eee;}
#wp-calendar tr {border-top: 1px solid #eee; border-left: 1px solid #eee;}
#wp-calendar tfoot td {border-bottom: 1px solid #eee;}

/* img */
img {max-width: 100%; height: auto;}
img.aligncenter {display: block; margin: 0 auto 10px auto;}
img.alignright {display: inline; margin: 0 0 10px 20px;}
img.alignleft {display: inline; margin: 0 20px 10px 0;}
.aligncenter,
.centered {display: block; margin: auto;}
.alignleft {float: left; margin-right: 10px;}
.alignright {float: right; margin-left: 10px;}
.attachment-caption {text-align: center; font-weight: 700;}
.attachment-desc {text-align: center;}

/* .wp-caption */
.aligncenter,
div.aligncenter {display: block; margin-left: auto; margin-right: auto;}
.wp-caption {border: 1px solid #ccc; background: #efefef; margin: 10px; padding: 1%; text-align: center; max-width: 95%;}
.wp-caption img {border: 0;}
.wp-caption p.wp-caption-text {font-size: 0.85em; line-height: 1.2em; padding: 3px 0; margin: 0;}

/* Input and label */
select,
textarea,
input {border: 1px solid #ccc; color: #888; padding: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; font-size: 1em; font-family: Arial, Verdana, Sans-serif; text-shadow: none !important;}
input[type=submit] {border: 1px solid #c2a34f; color: #fff; cursor: pointer; background: #c2a34f; padding: 5px 10px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
input[type=submit]:hover {border: 1px solid #000; background: #000;}
label {display: inline-block; margin-right: 20px;}

/* Misc */
.hidden {display: none;}
.focused {border: 1px solid #666; -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, .2);}
.highlight {background: #efefef; padding: 0 2px;}
.button {padding: 1px 5px;}
.fade {filter: alpha(opacity=50); opacity: .5;}
.clearfix {clear: both; height: 10px;}
.shadow {-webkit-box-shadow: 0 0 5px 0 #aaa; box-shadow: 0 0 5px 0 #aaa;}
.transparency {background-color: rgba(255, 255, 255, .8);}
.radius-30 {-moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
.radius-20 {-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.radius-10 {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;}
.radius-8 {-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;}
.radius-4 {-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}

/* Shortcodes
.tooltipsy {border: 1px solid #eee; background: #fff; width: 150px; padding: 10px; color: #333; font-size: .9em;}
.tooltip {cursor: pointer; border-bottom: 1px dashed #ccc;}
*/

.tooltip {cursor: pointer; border-bottom: 1px dashed #ccc;}
.tooltip:hover span.tip {margin-left: 20px; opacity: 1; display: inline-block; border: 1px solid #ddd; background: #fff; padding: 5px 10px; color: #333; font-size: .9em;}
.tip {position: absolute; margin-left: -9999em; opacity: 0; max-width: 300px; z-index: 1000;}
.tip:before {position: absolute; top: 5px; display: inline-block; border-top: 6px solid transparent; border-right:6px solid #555; border-bottom: 6px solid transparent; left: -6px; content: '';}
.tip:after {position: absolute; top: 5px; display: inline-block; border-top: 6px solid transparent; border-right: 6px solid #fff; border-bottom: 6px solid transparent; left: -6px; content: '';}

.accordion-wrap {position: relative;}
.accordion-title {padding: 10px 10px 10px 30px; font-weight: 400; background: #c2a34f url('images/accordion_closed.gif') no-repeat 10px 12px; color: #fff; cursor: pointer; margin-bottom: 5px; line-height: 1em;}
.accordion-open {background: #000 url('images/accordion_opened.gif') no-repeat 10px 15px;}
.accordion-content {padding-bottom: 15px; width: 100%; line-height: 1.8em;}

.post-button {display: inline-block; line-height: 1em; padding: 8px 10px; color: #fff; background: #c2a34f;}
.post-button:hover {background: #000; color: #fff;}

#contact-form {overflow: hidden;}
.contact-form-text {width: 90%; margin-bottom: 10px;}
.contact-form-textarea {width: 90%; height: 150px; margin-bottom: 10px;}
.notification_error {font-size: .9em; border: 1px solid #ffe432; background: #fff3a0; padding: 5px;}

.pullquote {font-size: 1.4em;}

.warning,
.question,
.disclaim {display: block; padding: 10px 10px 10px 30px; color: #666; overflow: hidden; line-height: 1.8em; font-size: .9em;}
.warning {border: 1px solid #ffe432; background: #fff3a0 url('images/warning.gif') no-repeat 5px 12px;}
.question {border: 1px solid #ddd; background: #f3f3f3 url('images/question.gif') no-repeat 5px 12px;}
.disclaim {border: 1px solid #fffdb8; background: #fffede url('images/disclaim.gif') no-repeat 5px 12px;}

.warning p:last-child,
.question p:last-child,
.disclaim p:last-child,
.warning ul:last-child,
.question ol:last-child,
.disclaim dl:last-child {margin: 0;}

.rslides {position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0 !important; list-style: none !important;}
.rslides li {-webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides li p.caption {background: #fff; zoom: 1;}
.rslides li p.caption {text-align: center; margin: 0; position: absolute; bottom: 0; background: rgba(255,255,255,.8); color: #000; width: 96%; z-index: 8; padding: 2%; opacity: .8; text-align: left !important;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}

.sc-slide .rslides_tabs {list-style: none; margin: 0; text-align: center;}
.sc-slide .rslides_tabs li {display: inline-block; line-height: 1em; zoom: 1; *display: inline;}
.sc-slide .rslides_tabs li a {display: block; width: 16px; height: 16px; background: #ccc; margin: 0 5px; text-indent: -9999em; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;}
.sc-slide .rslides_tabs li.rslides_here a {background: #c2a34f;}